/*     148143 : 탭 버튼 이미지      */
.tab_info__148143__ {display:table;width:100%}
.tab_info__148143__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__148143__ {max-width:100%}
.img__148143__ * {box-sizing:border-box}
.img__148143__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__148143__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__148143__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__148143__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__148143__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__148143__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__148143__ > a {height:60px;}
	.img__148143__.on > a:before {height:4px;}
	.img__148143__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     148144 : 탭 버튼 이미지      */
.tab_info__148144__ {display:table;width:100%}
.tab_info__148144__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__148144__ {max-width:100%}
.img__148144__ * {box-sizing:border-box}
.img__148144__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__148144__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__148144__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__148144__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__148144__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__148144__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__148144__ > a {height:60px;}
	.img__148144__.on > a:before {height:4px;}
	.img__148144__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     148145 : 탭 버튼 이미지      */
.tab_info__148145__ {display:table;width:100%}
.tab_info__148145__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__148145__ {max-width:100%}
.img__148145__ * {box-sizing:border-box}
.img__148145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__148145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__148145__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__148145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__148145__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__148145__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__148145__ > a {height:60px;}
	.img__148145__.on > a:before {height:4px;}
	.img__148145__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     148146 : 탭 버튼 이미지      */
.tab_info__148146__ {display:table;width:100%}
.tab_info__148146__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__148146__ {max-width:100%}
.img__148146__ * {box-sizing:border-box}
.img__148146__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__148146__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__148146__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__148146__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#215591;}
.img__148146__.on > a > span {color:#215591;}

@media all and (min-width:768px){
	.img__148146__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__148146__ > a {height:60px;}
	.img__148146__.on > a:before {height:4px;}
	.img__148146__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     148147 : 탭 컨텐츠 블록 설정      */
.block_option__148147__ {display:table;width:100%}
.block_option__148147__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     310565 : 이미지      */
.img__310565__ {max-width:100%}
.img__310565__ * {box-sizing:border-box}
.img__310565__ a {display:block;vertical-align:top}
.img__310565__ img {width:1920px;vertical-align:top}

/*     148148 : 이미지      */
.img__148148__ {max-width:100%}
.img__148148__ * {box-sizing:border-box}
.img__148148__ a {display:block;vertical-align:top}
.img__148148__ img {width:1920px;vertical-align:top}

/*     310575 : 이미지      */
.img__310575__ {max-width:100%}
.img__310575__ * {box-sizing:border-box}
.img__310575__ a {display:block;vertical-align:top}
.img__310575__ img {width:1920px;vertical-align:top}

/*     148149 : 이미지      */
.img__148149__ {max-width:100%}
.img__148149__ * {box-sizing:border-box}
.img__148149__ a {display:block;vertical-align:top}
.img__148149__ img {width:1920px;vertical-align:top}

/*     310585 : 이미지      */
.img__310585__ {max-width:100%}
.img__310585__ * {box-sizing:border-box}
.img__310585__ a {display:block;vertical-align:top}
.img__310585__ img {width:1920px;vertical-align:top}

/*     148150 : 이미지      */
.img__148150__ {max-width:100%}
.img__148150__ * {box-sizing:border-box}
.img__148150__ a {display:block;vertical-align:top}
.img__148150__ img {width:1920px;vertical-align:top}

/*     148157 : 탭 컨텐츠 블록 설정      */
.block_option__148157__ {display:table;width:100%}
.block_option__148157__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     148158 : 이미지      */
.img__148158__ {max-width:100%}
.img__148158__ * {box-sizing:border-box}
.img__148158__ a {display:block;vertical-align:top}
.img__148158__ img {width:1920px;vertical-align:top}

/*     166285 : 점선      */
.dashed_line__166285__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__166285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__166285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__166285__ {height:20px}
}

/*     166245 : 이미지      */
.img__166245__ {max-width:100%}
.img__166245__ * {box-sizing:border-box}
.img__166245__ a {display:block;vertical-align:top}
.img__166245__ img {width:1920px;vertical-align:top}

/*     166275 : 이미지      */
.img__166275__ {max-width:100%}
.img__166275__ * {box-sizing:border-box}
.img__166275__ a {display:block;vertical-align:top}
.img__166275__ img {width:1920px;vertical-align:top}

/*     166295 : 점선      */
.dashed_line__166295__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__166295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__166295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__166295__ {height:20px}
}

/*     166255 : 이미지      */
.img__166255__ {max-width:100%}
.img__166255__ * {box-sizing:border-box}
.img__166255__ a {display:block;vertical-align:top}
.img__166255__ img {width:1920px;vertical-align:top}

/*     166315 : 이미지      */
.img__166315__ {max-width:100%}
.img__166315__ * {box-sizing:border-box}
.img__166315__ a {display:block;vertical-align:top}
.img__166315__ img {width:1920px;vertical-align:top}

/*     166305 : 점선      */
.dashed_line__166305__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__166305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__166305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__166305__ {height:20px}
}

/*     166265 : 이미지      */
.img__166265__ {max-width:100%}
.img__166265__ * {box-sizing:border-box}
.img__166265__ a {display:block;vertical-align:top}
.img__166265__ img {width:1920px;vertical-align:top}

/*     166325 : 이미지      */
.img__166325__ {max-width:100%}
.img__166325__ * {box-sizing:border-box}
.img__166325__ a {display:block;vertical-align:top}
.img__166325__ img {width:1920px;vertical-align:top}

/*     148161 : 탭 컨텐츠 블록 설정      */
.block_option__148161__ {display:table;width:100%}
.block_option__148161__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     259325 : 이미지      */
.img__259325__ {max-width:100%}
.img__259325__ * {box-sizing:border-box}
.img__259325__ a {display:block;vertical-align:top}
.img__259325__ img {width:1920px;vertical-align:top}

/*     148162 : 이미지      */
.img__148162__ {max-width:100%}
.img__148162__ * {box-sizing:border-box}
.img__148162__ a {display:block;vertical-align:top}
.img__148162__ img {width:1920px;vertical-align:top}

/*     148163 : 이미지      */
.img__148163__ {max-width:100%}
.img__148163__ * {box-sizing:border-box}
.img__148163__ a {display:block;vertical-align:top}
.img__148163__ img {width:1920px;vertical-align:top}

/*     148164 : 탭 컨텐츠 블록 설정      */
.block_option__148164__ {display:table;width:100%}
.block_option__148164__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     148165 : 이미지      */
.img__148165__ {max-width:100%}
.img__148165__ * {box-sizing:border-box}
.img__148165__ a {display:block;vertical-align:top}
.img__148165__ img {width:1920px;vertical-align:top}

/*     148166 : 이미지      */
.img__148166__ {max-width:100%}
.img__148166__ * {box-sizing:border-box}
.img__148166__ a {display:block;vertical-align:top}
.img__148166__ img {width:1920px;vertical-align:top}

/*     259655 : 이미지      */
.img__259655__ {max-width:100%}
.img__259655__ * {box-sizing:border-box}
.img__259655__ a {display:block;vertical-align:top}
.img__259655__ img {width:1920px;vertical-align:top}

/*     259625 : 이미지      */
.img__259625__ {max-width:100%}
.img__259625__ * {box-sizing:border-box}
.img__259625__ a {display:block;vertical-align:top}
.img__259625__ img {width:1920px;vertical-align:top}

/*     259645 : 이미지      */
.img__259645__ {max-width:100%}
.img__259645__ * {box-sizing:border-box}
.img__259645__ a {display:block;vertical-align:top}
.img__259645__ img {width:1920px;vertical-align:top}

/*     259635 : 이미지      */
.img__259635__ {max-width:100%}
.img__259635__ * {box-sizing:border-box}
.img__259635__ a {display:block;vertical-align:top}
.img__259635__ img {width:1920px;vertical-align:top}

/*     148167 : 이미지      */
.img__148167__ {max-width:100%}
.img__148167__ * {box-sizing:border-box}
.img__148167__ a {display:block;vertical-align:top}
.img__148167__ img {width:1920px;vertical-align:top}

/*     148174 : 탭 컨텐츠 블록 설정      */
.block_option__148174__ {display:table;width:100%}
.block_option__148174__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     148175 : 이미지      */
.img__148175__ {max-width:100%}
.img__148175__ * {box-sizing:border-box}
.img__148175__ a {display:block;vertical-align:top}
.img__148175__ img {width:1920px;vertical-align:top}

